Uploaded image for project: 'InsightEdge Platform'
  1. GS-13697

Jetty version should be upgrade due to security vulnerabilities

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Medium
    • Resolution: Won't Fix
    • Affects versions: None
    • Fix versions: None
    • Labels:
      None
    • Platform:
      All
    • Sprint:
    • Product:
      XAP
    • Edition:
      Premium

      Description

      The version customer needs to upgrade to is the latest version of Jetty (9.4.12).

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ester Ester Atzmon
              Participants of an issue:
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: